cURL
Authorizations
string
header
required
DashScope API Key
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
擦除指定版本的正文,不可逆
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/memory_stores/{memory_store_id}/memory_versions/{memory_version_id}/redact' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"id": "memver_xxx",
"type": "memory_version",
"memory_store_id": "memstore_xxx",
"memory_id": "mem_xxx",
"operation": "modified",
"path": "/notes/project.md",
"created_at": "2026-09-17T08:30:00Z",
"redacted_at": "2026-09-17T09:30:00Z"
}DashScope API Key
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/memory_stores/{memory_store_id}/memory_versions/{memory_version_id}/redact' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"id": "memver_xxx",
"type": "memory_version",
"memory_store_id": "memstore_xxx",
"memory_id": "mem_xxx",
"operation": "modified",
"path": "/notes/project.md",
"created_at": "2026-09-17T08:30:00Z",
"redacted_at": "2026-09-17T09:30:00Z"
}